Putting 4.2.0 on top of 4.0.17
[usit-rt.git] / share / static / js / jquery_noconflict.js
1 /**
2  * noConflict.js - Tell jQuery not to clobber $()
3  */
4 jQuery.noConflict();